@charset "UTF-8";
@keyframes fFadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.fService {
    background: #fdf9f6;
    background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.5) 0, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0) 0);
    background-size: 8px 8px;
    padding: 30px 0 30px;
}
.fService_inner {}
.fService_title {}
.fService_subText {
    text-align: center;
    font-weight: normal;
    font-size: 12px;
}
.fService_headline {
    line-height: 1;
}
.fService_headline > b {
    display: block;
    font-size: 32px;
    color: #e36e37;
    text-align: center;
    font-weight: normal;
}
.fService_headline > small {
    display: block;
    font-size: 20px;
    text-align: center;
    font-weight: normal;
    margin-top: 11px;
}
.fService_text {
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
    margin-top: 10px;
    margin-bottom: 11px;
}
.fService_headline02 {
    text-align: center;
    color: #801e1e;
    font-size: 16px;
    font-weight: normal;
}
.fService_list {
    list-style: none;
    margin-top: 13px;
    margin-bottom: 40px;
}
.fService_list::after {
    content: "";
    display: block;
    clear: both;
}
.fService_list > li {
    width: 23.5%;
    float: left;
    margin-left: 2%;
}
.fService_list > li:first-child {
    margin-left: 0;
}
.fService_list > li:nth-child(2n+1) {}
.fService_list > li:nth-child(n+3) {}
.fService_list > li > a {
    display: block;
    overflow: hidden;
}
.fService_list > li > a::before {
    content: "";
}
.fService_list > li > a::after {
    content: "";
}
.fService_fig {
    position: relative;
    z-index: 1;
}
.fService_fig > img {
    display: block;
    max-width: 100%;
    height: auto;
}
.fService_fig > figcaption {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    padding: 0 9px 8px;
    line-height: 1.2;
    font-size: 14px;
    font-weight: bold;
}
.fService_link {
    max-width: 360px;
    margin: 0 auto 0;
}
.fService_link > a {
    color: #df591d;
}
.fService_link > a::before {
    content: "";
}
.fService_link > a::after {
    content: "";
}
.fService_link > a > .icon {}
.fSummary {
    margin-bottom: 40px;
}
.fSummary_inner {}
.fSummary_title {}
.fSummary_text {
    font-size: 14px;
    text-align: center;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    line-height: 2;
}
[lang="zh-CN"] .fSummary_text,
[lang="zh-TW"] .fSummary_text {
    text-align: left;
}
.fSummary_text > b {
    color: #ff0036;
}
.fRequired {
    margin-bottom: 40px;
}
.fRequired_inner {}
.fRequired_title {}
.fRequired_text {
    text-align: center;
    margin-bottom: 10px;
}
.fRequired_route {
    margin-bottom: 34px;
    max-width: 790px;
    margin-left: auto;
    margin-right: auto;
}
.fRequired_route:last-of-type {
    margin-bottom: 0;
}
.fRequired_cols {
    display: table;
    width: 100%;
    text-align: center;
}
.fRequired_cols::after {
    content: "";
    display: block;
    clear: both;
}
.fRequired_col {
    display: table-cell;
    vertical-align: middle;
}
.fRequired_col-no1 {
    width: 190px;
}
.fRequired_link {}
.fRequired_link > a {
    text-align: left;
    padding-left: 15px;
}
.fRequired_link > a > small {
    font-size: 90%;
}
.fRequired_link > a::before {
    content: "";
}
.fRequired_link > a::after {
    content: "";
}
.fRequired_link > a > .icon {}
.fRequired_col-no2 {}
.fRequired_routeText {
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 2px;
}
.fRequired_routeText > b {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    box-sizing: border-box;
    line-height: 16px;
    border: 2px solid #c90a0a;
    font-size: 12px;
    color: #c90a0a;
    border-radius: 50%;
    margin-right: 5px;
    position: relative;
    z-index: 1;
    top: -1px;
    font-weight: bold;
    text-align: center;
}
.fRequired_routeText > b.-t {
    border-color: #307dc5;
    color: #307dc5;
}
.fRequired_routeText > b.-m {
    border-color: #df591d;
    color: #df591d;
}
.fRequired_routeText > img {}
.fRequired_bar {
    height: 7px;
    width: 100%;
    background: #fc8c08;
}
.fRequired_time {
    font-size: 13px;
    font-weight: bold;
}
.fRequired_col-no3 {
    width: 190px;
}
.fRequired_col-no4 {}
.fRequired_routeText-hidden {
    visibility: hidden;
}
.fRequired_routeText-hidden > img {}
.fRequired_col-no5 {
    width: 190px;
}
.fAreaInfo {
    background: #f9f5f5;
    background-size: 8px 8px;
    padding: 22px 0 30px;
    margin-bottom: 21px;
    margin-top: 20px;
}
.fAreaInfo_inner {}
.fAreaInfo_cols {}
.fAreaInfo_cols::after {
    content: "";
    display: block;
    clear: both;
}
.fAreaInfo_col {
    width: 49%;
}
.fAreaInfo_col-no1 {
    float: left;
}
.fAreaInfo_col-no2 {
    float: right;
}
.fInfo {}
.fInfo_title {}
.info_list {
    height: 315px;
}
.fInfo_link {
    max-width: 270px;
    margin: 22px auto 0;
}
.fInfo_link > a {
    text-align: left;
    padding-left: 15px;
}
.fInfo_link > a::before {
    content: "";
}
.fInfo_link > a::after {
    content: "";
}
.fInfo_link > a > .icon {}
.fSearch {}
.fSearch > form {}
.fSearch_title {}
.form_box {}
.form_box-select {
    margin-top: 31px;
}
.form_cols {
    width: auto;
    display: block;
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
}
.form_cols::after {
    content: "";
    display: block;
    clear: both;
}
.form_col {
    width: auto;
    display: block;
}
.form_col-no1 {}
.form_label {}
.form_label-no1 {}
.form_col-no2 {
    margin: 8px 0 0px;
}
.forn_changeBtn {}
.forn_changeBtn > .icon {
    transform: rotate(90deg);
}
.form_col-no3 {
    margin-top: -11px;
}
.form_label-no2 {}
.form_areaScroll {}
.form_list {
    list-style: none;
}
.form_list::after {
    content: "";
    display: block;
    clear: both;
}
.form_select {
    width: 100px;
}
.form_radios {
    text-align: center;
}
.form_radios > label {}
.form_radios > label > input {}
.form_button {
    text-align: left;
    padding-left: 15px;
}
.form_button > .icon {}
.slide {
    height: 500px;
    animation-name: fFadeIn;
    animation-duration: 1s;
    animation-fill-mode: backwards;
    animation-iteration-count: 1;
    animation-delay: .3s;
    overflow: hidden;
}
.slide_list {}
.slide_item {
    width: 100%;
    background: url(/english/img/pt-slide01.jpg) center center repeat-x;
    background-size: cover;
    padding-bottom: 500px;
}
.slide_item > img {
    visibility: hidden;
    display: none;
}
.visual {
    margin-top: -32px;
}
.slide_text {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    text-align: center;
    color: #fff;
    line-height: 1;
    animation-name: fFadeIn;
    animation-duration: 1s;
    animation-fill-mode: backwards;
    animation-iteration-count: 1;
    animation-delay: 1;
}
.slide_text > b {
    display: block;
    font-size: 105px;
    font-weight: normal;
}
.slide_text > small {
    display: block;
    font-size: 37px;
    margin-top: 10px;
}
.gLinks {
    padding-top: 13px;
    padding-bottom: 35px;
}
.info_list > li > a {
    padding: 10px 10px;
}
@media screen and (min-width:960px) {
    .fService_list > li > a:hover {}
    .fService_link > a:hover {}
    .fRequired_link > a:hover {}
    .fInfo_link > a:hover {}
    .forn_changeBtn:hover {}
    .form_button:hover {}
}
@media screen and (max-width:1259px) {
    .gBody {}
    .fService {
        margin-right: -100px;
    }
    .fService_inner {}
    .fService_title {}
    .fService_subText {}
    .fService_headline {}
    .fService_headline > b {}
    .fService_headline > small {}
    .fService_text {}
    .fService_headline02 {}
    .fService_list {}
    .fService_list::after {}
    .fService_list > li {}
    .fService_list > li:first-child {}
    .fService_list > li:nth-child(2n+1) {}
    .fService_list > li:nth-child(n+3) {}
    .fService_list > li > a {}
    .fService_list > li > a::before {}
    .fService_list > li > a::after {}
    .fService_fig {}
    .fService_fig > img {}
    .fService_fig > figcaption {}
    .fService_link {}
    .fService_link > a {}
    .fService_link > a::before {}
    .fService_link > a::after {}
    .fService_link > a > .icon {}
    .fSummary {
        margin-right: -100px;
    }
    .fSummary_inner {}
    .fSummary_title {}
    .fSummary_text {}
    .fSummary_text > b {}
    .fRequired {
        margin-right: -100px;
    }
    .fRequired_inner {}
    .fRequired_title {}
    .fRequired_text {}
    .fRequired_route {}
    .fRequired_route:last-of-type {}
    .fRequired_cols {}
    .fRequired_cols::after {}
    .fRequired_col {}
    .fRequired_col-no1 {}
    .fRequired_link {}
    .fRequired_link > a {}
    .fRequired_link > a::before {}
    .fRequired_link > a::after {}
    .fRequired_link > a > .icon {}
    .fRequired_col-no2 {}
    .fRequired_routeText {}
    .fRequired_routeText > b {}
    .fRequired_routeText > b.-t {}
    .fRequired_routeText > b.-m {}
    .fRequired_routeText > img {}
    .fRequired_bar {}
    .fRequired_time {}
    .fRequired_col-no3 {}
    .fRequired_col-no4 {}
    .fRequired_routeText-hidden {}
    .fRequired_routeText-hidden > img {}
    .fRequired_col-no5 {}
    .fAreaInfo {
        margin-right: -100px;
    }
    .fAreaInfo_inner {}
    .fAreaInfo_cols {}
    .fAreaInfo_cols::after {}
    .fAreaInfo_col {}
    .fAreaInfo_col-no1 {}
    .fAreaInfo_col-no2 {}
    .fInfo {}
    .fInfo_title {}
    .info_list {}
    .fInfo_link {}
    .fInfo_link > a {}
    .fInfo_link > a::before {}
    .fInfo_link > a::after {}
    .fInfo_link > a > .icon {}
    .fSearch {}
    .fSearch > form {}
    .fSearch_title {}
    .form_box {}
    .form_box-select {}
    .form_cols {}
    .form_cols::after {}
    .form_col {}
    .form_col-no1 {}
    .form_label {}
    .form_label-no1 {}
    .form_col-no2 {}
    .forn_changeBtn {}
    .forn_changeBtn > .icon {}
    .form_col-no3 {}
    .form_label-no2 {}
    .form_areaScroll {}
    .form_list {}
    .form_list::after {}
    .form_select {}
    .form_radios {}
    .form_radios > label {}
    .form_radios > label > input {}
    .form_button {}
    .form_button > .icon {}
    .slide {
        margin-right: -100px;
    }
    .slide_list {}
    .slide_item {}
    .slide_item > img {}
    .visual {
        margin-right: -100px;
    }
    .slide_text {}
    .slide_text > b {}
    .slide_text > small {}
    .gLinks {}
    .info_list > li > a {}
}
@media screen and (max-width:959px) {
    .fService {
        margin-right: 0;
    }
    .fService_inner {}
    .fService_title {}
    .fService_subText {}
    .fService_headline {}
    .fService_headline > b {}
    .fService_headline > small {}
    .fService_text {}
    .fService_headline02 {}
    .fService_list {}
    .fService_list::after {}
    .fService_list > li {}
    .fService_list > li:first-child {}
    .fService_list > li:nth-child(2n+1) {}
    .fService_list > li:nth-child(n+3) {}
    .fService_list > li > a {}
    .fService_list > li > a::before {}
    .fService_list > li > a::after {}
    .fService_fig {}
    .fService_fig > img {}
    .fService_fig > figcaption {
        font-size: 12px;
    }
    .fService_link {}
    .fService_link > a {}
    .fService_link > a::before {}
    .fService_link > a::after {}
    .fService_link > a > .icon {}
    .fSummary {
        margin-right: 0;
    }
    .fSummary_inner {}
    .fSummary_title {}
    .fSummary_text {}
    .fSummary_text > b {}
    .fRequired {
        margin-right: 0;
    }
    .fRequired_inner {}
    .fRequired_title {}
    .fRequired_text {}
    .fRequired_route {}
    .fRequired_route:last-of-type {}
    .fRequired_cols {}
    .fRequired_cols::after {}
    .fRequired_col {}
    .fRequired_col-no1 {
        width: 175px;
    }
    .fRequired_link {}
    .fRequired_link > a {}
    .fRequired_link > a::before {}
    .fRequired_link > a::after {}
    .fRequired_link > a > .icon {}
    .fRequired_col-no2 {}
    .fRequired_routeText {}
    .fRequired_routeText > b {}
    .fRequired_routeText > b.-t {}
    .fRequired_routeText > b.-m {}
    .fRequired_routeText > img {}
    .fRequired_bar {}
    .fRequired_time {}
    .fRequired_col-no3 {
        width: 170px;
    }
    .fRequired_col-no4 {}
    .fRequired_routeText-hidden {}
    .fRequired_routeText-hidden > img {}
    .fRequired_col-no5 {
        width: 170px;
    }
    .fAreaInfo {
        margin-right: 0;
        margin-top: 0;
        padding-top: 30px;
    }
    .fAreaInfo_inner {}
    .fAreaInfo_cols {}
    .fAreaInfo_cols::after {}
    .fAreaInfo_col {
        float: none;
        width: auto;
    }
    .fAreaInfo_col-no1 {}
    .fAreaInfo_col-no2 {
        margin-top: 30px;
    }
    .fInfo {}
    .fInfo_title {}
    .info_list {}
    .fInfo_link {}
    .fInfo_link > a {}
    .fInfo_link > a::before {}
    .fInfo_link > a::after {}
    .fInfo_link > a > .icon {}
    .fSearch {}
    .fSearch > form {}
    .fSearch_title {}
    .form_box {}
    .form_box-select {
        text-align: center;
    }
    .form_cols {}
    .form_cols::after {}
    .form_col {}
    .form_col-no1 {}
    .form_label {}
    .form_label-no1 {}
    .form_col-no2 {}
    .forn_changeBtn {}
    .forn_changeBtn > .icon {}
    .form_col-no3 {}
    .form_label-no2 {}
    .form_areaScroll {}
    .form_list {}
    .form_list::after {}
    .form_select {}
    .form_radios {}
    .form_radios > label {}
    .form_radios > label > input {}
    .form_button {}
    .form_button > .icon {}
    .slide {
        margin-right: 0;
        height: auto;
    }
    .slide_list {}
    .slide_item {
        background-size: cover;
        padding-bottom: calc(100vw / 2.37);
    }
    .slide_item > img {}
    .visual {
        margin-right: 0;
        margin-top: -23px;
    }
    .slide_text {}
    .slide_text > b {
        font-size: 70px;
    }
    .slide_text > small {
        font-size: 31px;
    }
    .gLinks {}
    .info_list > li > a {}
}
@media screen and (max-width:699px) {
    .fService {}
    .fService_inner {}
    .fService_title {}
    .fService_subText {}
    .fService_headline {
        margin: 5px 0;
    }
    .fService_headline > b {
        font-size: 24px;
    }
    .fService_headline > small {
        margin-top: 7px;
        font-size: 14px;
    }
    .fService_text {
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
        text-align: left;
    }
    .fService_headline02 {
        line-height: 1.4;
    }
    .fService_list {
        margin-bottom: 15px;
        max-width: 470px;
        margin-left: auto;
        margin-right: auto;
    }
    .fService_list::after {}
    .fService_list > li {
        width: 49%;
    }
    .fService_list > li:first-child {}
    .fService_list > li:nth-child(2n+1) {
        clear: both;
        margin-left: 0;
    }
    .fService_list > li:nth-child(n+3) {
        margin-top: 10px;
    }
    .fService_list > li > a {}
    .fService_list > li > a::before {}
    .fService_list > li > a::after {}
    .fService_fig {}
    .fService_fig > img {}
    .fService_fig > figcaption {
        font-size: 10px;
    }
    .fService_link {
        max-width: none;
    }
    .fService_link > a {}
    .fService_link > a::before {}
    .fService_link > a::after {}
    .fService_link > a > .icon {}
    .fSummary {
        margin-bottom: 35px;
    }
    .fSummary_inner {}
    .fSummary_title {}
    .fSummary_text {
        text-align: left;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
        line-height: inherit;
    }
    .fSummary_text > b {}
    .fRequired {}
    .fRequired_inner {}
    .fRequired_title {}
    .fRequired_text {}
    .fRequired_route {
        margin-bottom: 25px;
    }
    .fRequired_route:last-of-type {}
    .fRequired_cols {
        display: block;
    }
    .fRequired_cols::after {}
    .fRequired_col {
        display: block;
        width: auto;
        position: relative;
        z-index: 1;
    }
    .fRequired_col-no1 {
        z-index: 2;
    }
    .fRequired_link {}
    .fRequired_link > a {}
    .fRequired_link > a::before {}
    .fRequired_link > a::after {}
    .fRequired_link > a > .icon {}
    .fRequired_col-no2 {
        text-align: left;
        padding: 9px 0 5px 30px;
    }
    .fRequired_col-no2::before {
        content: "";
        width: 5px;
        height: 100%;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 10px;
        background: #fc8b0b;
    }
    .fRequired_routeText {}
    .fRequired_routeText > b {}
    .fRequired_routeText > b.-t {}
    .fRequired_routeText > b.-m {}
    .fRequired_routeText > img {}
    .fRequired_bar {
        display: none;
    }
    .fRequired_time {}
    .fRequired_col-no3 {}
    .fRequired_col-no4 {
        text-align: left;
        padding: 9px 0 5px 30px;
    }
    .fRequired_col-no4::before {
        content: "";
        width: 5px;
        height: 100%;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 10px;
        background: #fc8b0b;
    }
    .fRequired_routeText-hidden {
        display: none;
    }
    .fRequired_routeText-hidden > img {}
    .fRequired_col-no5 {}
    .fAreaInfo {
        padding: 25px 0;
    }
    .fAreaInfo_inner {}
    .fAreaInfo_cols {}
    .fAreaInfo_cols::after {}
    .fAreaInfo_col {}
    .fAreaInfo_col-no1 {}
    .fAreaInfo_col-no2 {}
    .fInfo {}
    .fInfo_title {}
    .info_list {
        height: auto;
    }
    .fInfo_link {
        max-width: none;
    }
    .fInfo_link > a {}
    .fInfo_link > a::before {}
    .fInfo_link > a::after {}
    .fInfo_link > a > .icon {}
    .fSearch {}
    .fSearch > form {}
    .fSearch_title {}
    .form_box {}
    .form_box-select {
        margin-top: 10px;
    }
    .form_cols {}
    .form_cols::after {}
    .form_col {}
    .form_col-no1 {}
    .form_label {}
    .form_label-no1 {}
    .form_col-no2 {}
    .forn_changeBtn {}
    .forn_changeBtn > .icon {}
    .form_col-no3 {}
    .form_label-no2 {}
    .form_areaScroll {}
    .form_list {}
    .form_list::after {}
    .form_select {
        width: auto;
    }
    .form_radios {}
    .form_radios > label {}
    .form_radios > label > input {}
    .form_button {}
    .form_button > .icon {}
    .slide {
        border-top: none;
    }
    .slide_list {}
    .slide_item {}
    .slide_item > img {}
    .visual {
        margin-top: -16px;
    }
    .slide_text {}
    .slide_text > b {
        font-size: 40px;
    }
    .slide_text > small {
        font-size: 20px;
        margin-top: 5px;
    }
    .gLinks {
        padding-top: 10px;
    }
    .info_list > li > a {}
}
